読者です 読者をやめる 読者になる 読者になる

Primefaces5 の SelectCheckboxMenu を ajax で update すると JavaScript エラーが出る が直ったらしい

Primefaces5 の SelectCheckboxMenu を ajax で update すると JavaScript エラーが出る - お だ のスペース で書いてた現象が ELITE 5.0.4 で直ったらしいです。

PrimeFaces ELITE 5.0.4 and 4.0.17 Released |
Issue 7159 - primefaces - Update on SelectCheckboxMenu fails - Next Generation Component Suite - Google Project Hosting

一般向けの 5.1 にも取り込まれるようなので、一般ユーザー 5.1 迄待つ必要があります。
5.1 はよっ!